## gnome-do 0.8.5

=== debian/changelog ===
gnome-do (0.8.5-3) unstable; urgency=low

  * Team upload
  * Rebuild for CLR 4.0 transition
  * [47deead] Move --with after $@ in dh call
  * [721a2df] Move to debsrc 3.0 (quilt)
  * [c849ac7] Refresh patches and drop dpatch cruft
  * [0cdfb87] No-change Standards-Version bump (3.9.1 → 3.9.2)

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 19 Jan 2012 03:56:21 +0800

gnome-do (0.8.5-2) unstable; urgency=medium

  * urgency=medium for RC bug fix (FTBFS)
  * [c9c006a] Use dh_autoreconf --as-needed instead of manual patching

 -- Iain Lane <laney@debian.org>  Tue, 06 Dec 2011 13:45:20 +0000

gnome-do (0.8.5-1) unstable; urgency=low

  [ Christopher James Halse Rogers ]
  * Imported Upstream version 0.8.5
    - Fix newline in Kazakh translation (Closes: #618415)
    - Fix build with mono >= 2.8.
  * Remove unneeded .la files. (Closes: #621335)
  * Drop patches included in new release
  * Use ‘dh --with’ rather than cli.make to avoid warning spam
  * Drop mention of Evolution from package description.
    - The evolution plugin is not going to be buildable for the forseeable
      future.  Including it in the package description is misleading.

  [ Iain Lane ]
  * Add missing dependency on librsvg2-common, required to load SVGs
    (Closes: #619039)
  * Update to use my d.o email address

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 14 Jun 2011 22:32:21 +1000

gnome-do (0.8.4-1) unstable; urgency=low

  * The long fortold release
    + Fixes a threadsafety issue resulting in 100% CPU usage (Closes: 565591,
      LP: #450852).
    + Proxies all keyring calls to the GTK main thread, as required by the new
      gnome-keyring (Closes: 603876, LP: #553643)
  * debian/patches/00_bundledlibs.dpatch:
  * debian/rules:
    + Upstream has dropped bundled gmcs binary; now 100% DFSG-free, so we don't
      have to repack the tarball or patch the buildsystem.
  * debian/patches/03_disable_docky.dpatch:
    + Drop.  Docky is now gone in the upstream tarball.
  * debian/rules:
  * debian/control:
  * debian/patches/*:
    + Switch to quilt to harmonise with other pkg-cli-* packages.
  * debian/control:
    + Drop recommends on gnome-do-docklets.  Docky is now a separate package,
      so the docklets are useless for Do.
    + Bump Breaks on gnome-do-plugins to 0.8.3.  Do no longer provides the Wink
      library, which has been imported into the 0.8.3 do-plugins sources.
    + Bump standards-version; no changes needed.
    + Migrate to git and update VCS fields appropriately

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 15 Feb 2011 21:50:02 +1100

gnome-do (0.8.3.1+dfsg-2) unstable; urgency=low

  * debian/patches/03_disable_docky.dpatch: Add patch to disable Docky
    theme as this is now distributed as a separate project, in the docky
    package.
  * debian/patches/04_dont_disable_deprecated.dpatch: Add patch to not
    build with *DISABLE_DEPRECATED. libdo uses deprecated symbols and
    FTBFS with these flags set. It's wrong to set them in release tarballs
    anyway.
  * debian/control, debian/rules: Add dh-autoreconf to autoreconf in the
    build in order to pick up the above patches.

 -- Iain Lane <laney@ubuntu.com>  Wed, 29 Sep 2010 17:53:43 +0100

gnome-do (0.8.3.1+dfsg-1) unstable; urgency=low

  * New upstream bugfix release: (Closes: 561271)
    + Fixes for network status detection (Closes: #543517, #543778) 
      (LP: #422461)
    + Fixes misleading "Start GNOME Do at login" checkbox (LP: #398303)
    + Fixes a number of crash bugs in the Trash docklet (LP: #439731)
      (Closes: #552239)
    + Fixes problems with the naming of the default theme, leading to crashes.
      (LP: #475871, #448094)
    + Fixes startup problems when run by users with usernames > 9 characters
      long.  (LP: #439949)
  * debian/patches/02_use_cli_for_wrapper:
    + Refresh for new upstream changes
  * debian/patches/11_fix_autostart_when_directory_does_not_exist:
    + Drop; included upstream.
  * debian/control
    + Add Breaks on gnome-do-plugins < 0.8.2.  Do now handles plugins
      slightly differently.  This prevents users being surprised about
      missing plugins on upgrade. (Closes: #541708)
    + Bump Build-Dep on mono-devel to (>= 2.4.2.3) for mono-csc.
    + Transition to -cil-dev packages for Build-Dependends.
    + Bump Standards-Version to 3.8.3; no changes needed.
  * debian/rules:
    + Use mono-csc instead of csc for MCS
    + Pass -f -i to autoreconf to keep the buildsystem's libtool in sync
      with Debian's.  Fixes libtool-related FTBFS (Closes: #560645)
    + Apply ltmain-add-as-needed.patch after autoreconf-ing for --as-needed
      magic.
    + Pass --as-needed to the linker to eliminate dependencies on unneeded 
      libs.
  * debian/README.source:
    + Add to really comply with policy; we've got a patch system!
  * debian/ltmain-add-as-needed.patch:
    + Patch to add --as-needed magic to ltmain.sh

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Mon, 11 Jan 2010 12:56:39 +1100

gnome-do (0.8.2+dfsg-1) unstable; urgency=low

  * New upstream release
    + No longer uses a plugin repository.  Fixes many plugin-
      related issues. (LP: #343096, LP: #330025, LP #345001)
    + No longer blocks on "About Do" (LP: #361679)
    + Reacts correctly when a Composite manager is enabled/
      disabled at runtime. (LP: #346347, LP: #390150)
    + Fixes for space reserved by Docky blocking drag and 
      drop operations. (LP: #354729, LP: #347052, LP: #382843)
    + Properly sets "Hidden" key on autostart files in response to 
      "Start on login" option.  (Closes: #526023) (LP: #369988)
  * debian/patches/10_application_search_path:
    + Drop; included upstream
  * debian/patches/10_sk_translation_update:
    + Import sk translation update from Debian BTS.
      (Closes: #531779)
  * debian/patches/11_fix_autostart_when_directory_does_not_exist:
    + Patch from upstream.  Fixes the "Start on login" option when the 

