## gnome-do 0.9

=== debian/changelog ===
gnome-do (0.9-1ubuntu0.1) trusty-proposed; urgency=low

  * debian/control: Update Homepage: to not point at spam URL. (LP: #1442873)
  * debian/patches/03_fix_website_address.patch:
    - Update help links to not point at spam URL. (LP: #1363589)
  * debian/patches/04_fix_mono_3.0_build.patch
    - Fix the build with mono 3.0 (LP: #1277891)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 14 Apr 2015 11:16:10 +1000

gnome-do (0.9-1build1) quantal; urgency=low

  * Rebuild to pick up libnunit2.6-cil instead of 2.5

 -- Michael Terry <mterry@ubuntu.com>  Mon, 02 Jul 2012 18:00:01 -0400

gnome-do (0.9-1) unstable; urgency=low

  * New upstream version no longer uses deprecated internal glib headers.
    (Closes: #665537)
  * [59fa37b9] Fix watch file
  * [63486516] Imported Upstream version 0.9
  * [8c636d84] Disable testsuite for now; requires running dbus and gconf daemons
  * [e46de4b9] Remove inaccurate README.Source
  * [4591d677] Add git-buildpackage configuration to default to pristine-tar

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Mon, 26 Mar 2012 11:12:21 +1100
