=== debian/control ===
Source: gnome-do
Section: gnome
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Christopher James Halse Rogers <raof@ubuntu.com>, Iain Lane <laney@debian.org>
Build-Depends: debhelper (>= 7.0.50), 
               dh-autoreconf (>= 4),
               mono-devel (>= 2.4.2.3),
               intltool,
               autoconf,
               autotools-dev,
               automake,
    	       libtool,
               libndesk-dbus1.0-cil-dev,
               libndesk-dbus-glib1.0-cil-dev,
               libmono-cairo2.0-cil,
               cli-common-dev (>= 0.5.7),
               pkg-config,
               libgtk2.0-cil-dev (>= 2.10),
               libglib2.0-cil-dev,
               libglade2.0-cil-dev,
               libgnome2.0-cil-dev,
               libgnome-vfs2.0-cil-dev,
               libgconf2.0-cil-dev,
               libgconf2-dev,
               libgnomedesktop2.0-cil-dev,
               libgnome-keyring1.0-cil-dev,
               libmono-addins-cil-dev,
               libmono-addins-gui-cil-dev,
               libnotify-cil-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               librsvg2-2.0-cil-dev,
               libwnck1.0-cil-dev
Standards-Version: 3.9.2
Homepage: http://do.cooperteam.net/
Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/gnome-do.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/gnome-do.git

Package: gnome-do
Architecture: any
Depends: ${cli:Depends}, 
         ${shlibs:Depends},
         ${misc:Depends},
         librsvg2-common,
         xdg-utils,
         dbus,
         procps
Recommends: gnome-do-plugins (>= 0.8.3)
Breaks: gnome-do-plugins (<< 0.8.3)
Description: Quickly perform actions on your desktop
 Allows you to quickly search for many items present in your
 GNOME desktop environment (applications, Firefox bookmarks, files, 
 artists and albums in Rhythmbox, Pidgin buddies,  etc.) and perform
 commonly used actions on those items (Run, Open, Email, Chat, Play, etc.).
 .
 GNOME Do is plugin based, allowing it to be easily extended to handle
 new items and actions.  This package contains a core set of items and 
 actions.
 .
 Although GNOME Do primarily targets the GNOME desktop, it also works
 under other desktop environments.
 .
 GNOME Do is inspired by Quicksilver and GNOME Launch Box.
