=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg(\d)*$// \
https://launchpad.net/do/+download https://launchpad.net/do/.*/.*/\+download/gnome-do-(.*).tar.gz
