## gnome-do 0.95.1

=== debian/changelog ===
gnome-do (0.95.1-1ubuntu2.1) utopic-proposed; urgency=low

  * debian/control: Update Homepage: to not point at spam URL. (LP: #1442873)
  * debian/patches/06_fix_website_address.patch:
    - Update help links to not point at spam URL. (LP: #1363589)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 14 Apr 2015 11:08:58 +1000

gnome-do (0.95.1-1ubuntu2) utopic; urgency=high

  * Don't initialise GDK threading; Do already executes all GTK code on the
    main thread, and the previous fix for glib's threading becoming more strict
    would deadlock while holding an X11 grab on startup if quiet mode was not
    enabled.
    - Fixes apparent system lockup (LP: #1396232)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Sun, 07 Dec 2014 20:03:58 +1100

gnome-do (0.95.1-1ubuntu1) utopic; urgency=medium

  * Correctly call Gdk.Threads.Enter() before entering the GTK mainloop.
    (LP: #1344386)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 20 Aug 2014 11:01:39 +1000

gnome-do (0.95.1-1) unstable; urgency=medium

  [ Iain Lane ]
  * Build-depend directly on nunit instead of relying on indirect
  * Build-depend on dbus-sharp instead of obsolete ndesk-dbus

  [ Christopher James Halse Rogers ]
  * Import new upstream 0.95 release (Closes: 713094, 708038)
  * Transition to DBus# 2.0
  * Simplify gnome-do launcher script (Closes: 650368)
  * Version build-dependency on mono-cario; uses methods new in 3.2
  * Add new GIO# and GKeyfile# build-depends
  * Bump Standards-Version to 3.9.5, updating debian/copyright for
    machine-readable v1.0
  * Import new upstream 0.95.1 release
  * Drop versioned depends on Mono.Cairo; 0.95.1 builds against Mono < 3.2

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Fri, 11 Jul 2014 16:20:37 +1000
