=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-do
 Section: gnome
 Priority: optional
-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Christopher James Halse Rogers <raof@ubuntu.com>, Iain Lane <laney@debian.org>
 Build-Depends: debhelper (>= 7.0.50), 
                dh-autoreconf (>= 4),
@@ -11,11 +12,14 @@
                autotools-dev,
                automake,
     	       libtool,
-               libndesk-dbus1.0-cil-dev,
-               libndesk-dbus-glib1.0-cil-dev,
-               libmono-cairo2.0-cil,
+               libdbus2.0-cil-dev,
+               libdbus-glib2.0-cil-dev,
+               libnunit-cil-dev,
+               libmono-cairo4.0-cil,
                cli-common-dev (>= 0.5.7),
                pkg-config,
+               libgio2.0-cil-dev,
+               libgkeyfile-cil-dev,
                libgtk2.0-cil-dev (>= 2.10),
                libglib2.0-cil-dev,
                libglade2.0-cil-dev,
@@ -32,7 +36,7 @@
                libgtk2.0-dev,
                librsvg2-2.0-cil-dev,
                libwnck1.0-cil-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://do.cooperteam.net/
 Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/gnome-do.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/gnome-do.git
