## gnome-do 0.95.3

=== debian/changelog ===
gnome-do (0.95.3-5ubuntu1) bionic; urgency=medium

  * Update 05_drop_gnome_desktop_2.diff for latest gnome-desktop3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Feb 2018 21:00:08 -0500

gnome-do (0.95.3-5) unstable; urgency=medium

  * [298fd63] Fix for FTBFS (Closes: #808658)

 -- Jo Shields <jo.shields@xamarin.com>  Wed, 13 Apr 2016 10:56:41 +0100

gnome-do (0.95.3-4) unstable; urgency=medium

  [ Andreas Henriksson ]
  * debian/control: Drop librsvg and wnck cil build-deps
    - looks unused/unneeded and are no longer available in the archive.
      (Closes: 801889)
  * debian/patches/05_drop_gnome_desktop_2.diff:
    - bump to use gnome-desktop soname .12
  * debian/control: Bump libgnome-desktop-3-dev build-dep to >= 3.18
    - to match the previous change.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 21 Oct 2015 20:41:18 +1100

gnome-do (0.95.3-3) unstable; urgency=medium

  * [fec7a68] Drop libgnome-desktop2 dependency.
    Pull in upstream changes dropping most of the gnome-desktop2 bindings and
    replacing the rest with gnome-desktop-3. (Closes: 708038)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Mon, 07 Sep 2015 14:30:58 +0800

gnome-do (0.95.3-2) unstable; urgency=medium

  * Team upload
  * [c2c34f5] Disable About button when url attribute is missing

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 18 Nov 2014 11:09:12 +0800

gnome-do (0.95.3-1) unstable; urgency=high

  * New upstream 0.95.3 brown-paper-bag release.
    + No longer hangs while holding an X11 grab on startup, preventing
      any interaction with the desktop. (Closes: 768911)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 12 Nov 2014 09:32:19 +1100

gnome-do (0.95.2-1) unstable; urgency=medium

  * [7cb4f1c] Correctly call Gdk.Threads.Enter() before entering the GTK
    mainloop.  (LP: #1344386)
  * [a43f0bd] Add gpg signature verification to debian/watch
  * [51235fc] Imported Upstream version 0.95.2
    + Fixes "Attempt to unlock mutex that was not locked" crash. (Closes:
      #763006)
  * [07a57f4] Drop fix_libX11_linkage and gtk_threading patches; fixed in new
    upstream
  * [dee4601] Update website address

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 22 Oct 2014 16:26:45 +0100
