=== debian/control ===
--- 
+++ 
@@ -27,17 +27,15 @@
                libgnome-vfs2.0-cil-dev,
                libgconf2.0-cil-dev,
                libgconf2-dev,
-               libgnomedesktop2.0-cil-dev,
                libgnome-keyring1.0-cil-dev,
                libmono-addins-cil-dev,
                libmono-addins-gui-cil-dev,
                libnotify-cil-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               librsvg2-2.0-cil-dev,
-               libwnck1.0-cil-dev
+               libgnome-desktop-3-dev (>= 3.18),
 Standards-Version: 3.9.5
-Homepage: http://do.cooperteam.net/
+Homepage: http://do.cooperteam.net
 Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/gnome-do.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/gnome-do.git
