=== debian/rules ===
--- 
+++ 
@@ -17,5 +17,8 @@
 	find debian/gnome-do -name '*.la' -delete
 	dh_install
 
+override_dh_auto_test:
+	@echo "Tests disabled; requires running dbus and gconf daemons"
+
 %:
 	dh $@ --with autoreconf,cli
